CGI-Application-Plugin-Config-General

Errors

CGI-Application-Plugin-Config-General-0.08 has the following 1 errors.

CategoryError
missing_prereqsmod_perl